name: ''
short_name: ''
description: ''
categories: []
start_url: '/'
scope: '/'
lang: ''
dir: 'auto'
theme_color: '#ffffff'
background_color: '#ffffff'
display: 'standalone'
orientation: 'any'
cross_origin: false
manifest_path_mode: 'all_except_listed'
manifest_paths: "/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*"
image_fid: NULL
image_small_fid: NULL
image_very_small_fid: NULL
